/* Mambo elements ====================================== */
a.mainlevel {
    font-family: Arial, Helvetica, Geneva, Verdana,"Bitstream Vera Sans", sans-serif;
    text-decoration: none;
}
a.mainlevel:link, a.mainlevel:visited {
    color: White;
}
a.mainlevel:hover, #active_menu	{
    color: #1C2634;
}
.pagenavbar {
    /*Sets the style for the footer navigation ("<< Start < Prev Next > End >>") when they do not appear as hyperlinks (when only a few articles exist).*/
    font-weight: bold;
}
.pagenavbar:link {
    /*Style for the footer navigation ("<< Start < Prev Next > End >>") when they become hyper links*/
    font-weight: bold;
}
a.readon:link {
    /*Style for the "Read More" link that is displayed for large content items*/
    color: #6989BA;
    font-weight: bold;
}
a.readon:hover {
    color: #1C2634;
}
hr {
    position: relative;
    left: -12px;
    width: 155px;
    height: 1px;
    border: 0;
    background-color: white;
    color: white;
}
.inputbox {
    width: 100px;
    color: #455D7F;
    border: 1px solid #CCD2DC;
    background: #FFFFFF;
    font-size: 9px;
}
.button {
    width: 65px;
    height: 17px;
    font-family: arial, helvetica, sans-serif;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    font-weight: bold;
    color: #455D7F;
    border: 1px solid #CCD2DC;
    background: #E7F1FF;
}
.pathway, .pathway a:link, .pathway a:visited {
    display: inline;
    color: #7D8DA5;
}
.pathway img, .pathway li {
    display: inline;
}
/* generic styles ====================================== */
body	{
    margin: 0px;
    padding: 0px;
    background-color: White;
    color: #1C2634;
    font: 12px/140% Arial, Helvetica, Geneva, Verdana,"Bitstream Vera Sans", sans-serif;
    text-align: left;
}
div {
    margin: 0px;
    padding: 0px;
}
table {
    border: 0;
    padding: 0;
}
h1 {
    margin-top: 7px;
    padding: 5px 0 0 0px;
    font-size: 16px;
}
h2 {
    margin-top: 5px;
    padding: 5px 0 0 0px;
    font-size: 15px;
}
h3 {
    margin-top: 3px;
    padding: 5px 0 0 0px;
    font-size: 13px;
}
h4 {
    font-size: 11px;
}
h5 {
    font-size: 9px;
}
img	{
    display: block;
    border: 0px;
    margin: 0px;
}
ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
a {
    font-family: Arial, Helvetica, Geneva, "Bitstream Vera Sans", sans-serif;
    text-decoration: none;
}
a:link, a:visited {
    color: #1C2634;
}
a:hover	{
    color: #1C2634;
}
/* lay-out styles ====================================== */
#wrapper {
    position: relative;
    margin: 10px auto 0; 
    width: 770px;
}
#header {
    background: White url(../images/headerback.png) no-repeat;
    position: relative;
    top: 5px;
    left: 10px;
    width: 760px;
    height: 117px;
}
#leftcolumn {
    position: absolute;
    width: 155px;
    top: 122px;
    margin-left: 10px;
    background: transparent;
}
#news{
    position: relative;
    margin: 35px 0 -35px 177px;
    width: 400px;
    padding: 10px 15px 0px 15px;
    background: transparent;
}
#content {
    position: relative;
    margin: 35px 0 0 175px;
    width: 400px;
    padding: 10px 15px 10px 15px;
    background: transparent;
}
#rightcolumn {
    position: absolute;
    right: 0px;
    top: 122px;
    width: 155px;
    font: 12px/140% Arial, Helvetica, Geneva, Verdana, "Bitstream Vera Sans", sans-serif;
    background: transparent;
}
#content #footer {
    position: relative;
    margin-top: 5px;
    left: 0;
    width: 400px;
    height: 26px;
    background: transparent url(../images/footer.gif);
}
#content #bottom {
    position: relative;
    margin-top: 15px;
    margin-bottom: 25px;
    left: 0px;
    width: 416px;
    background: transparent;
}
#content iframe { margin: 5px 0; }

/* header elements ===================================== */
#header img#logo {
    position: absolute;
    left: 106px;
    top: 12px;
}
div#header p#pagetitle {
    position: absolute;
    margin-top: 0px;
    left: 171px;
    top: 19px;
    width: 440px;
    height: 32px;
    background: url(../images/titel.gif) no-repeat left top;
    padding: 8px 0;
}
div#header p#pagetitle span { display: none; }
/* tabs */
#header #tabs {
    position: absolute;
    left: 155px;
    top: 92px;
    height: 25px;
    width: auto;
    font: 12px/135% Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
}
#header #tabs .moduletable, #header #tabs ul#mainleveltab {
    width: auto;
}
#header #tabs ul#mainleveltab li {
    float: left;
    margin-right: 1px;
    display: block;
    width: 50px;
    height: 25px;
    text-align: center;
    background: transparent url(../images/tabnormal.gif) top left no-repeat;
}
#header #tabs ul#mainleveltab li a:link, #header #tabs ul#mainleveltab li a:visited {
    display: block;
    width: 50px;
    height: 25px;
    padding-top: 4px;
    font-size: 11px !important;
    text-align: center;
    color: White;
}
#header #tabs ul#mainleveltab li a:hover {
    background: transparent url(../images/tabover.gif) top left no-repeat;
    color: #1C2634;
}
/* Search box */
#search {
    position: absolute;
    left: 635px;
    top: 94px;
    width: 150px;
    height: 20px;
    font: bold 9px/100% Arial, Geneva, Helvetica, sans-serif;
    color: White;
}
#search form p input {
    display: inline;
    height: 13px;
    width: 75px;
    font-size: 10px;
    margin-right: 5px;
}
/* language menu */
#langmenu {
    position: absolute;
    left: 560px;
    top: 70px;
    width: 200px;
    height: 20px;
    text-align: right;
    white-space: nowrap;
}
#langmenu ul li {
    float: left;
    margin-right: 5px;
    font-size: 10px;
}
#langmenu ul li a:link, #langmenu ul li a:visited {
    color: White;
}
#langmenu ul li a:hover {
    color: #1C2634;
}
/* breadcrumbs */
#path {
    position: absolute;
    top: 132px;
    left: 180px;
    height: 20px;
    width: auto;
    font: bold 10px Arial, Geneva, Helvetica, sans-serif;
    color: #7D8DA5;
}
/* Text styles ========================================= */
#content p, #news p {
    margin: 0 0 10px 0;
}
#content table {
    font: 12px/130% Arial, Helvetica, Geneva, Verdana,"Bitstream Vera Sans", sans-serif;
}
#content table h4 {
    font: bold 13px Arial, Helvetica, Geneva, "Bitstream Vera Sans", sans-serif;
    margin-bottom: 1px;
    color: #1C2634;
}
#content h3 {
    font: bold 11px Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
    margin-bottom: 1px;
    color: #1C2634;
}
#content table h4.details {
    font-size:11px;
    color: #1C2634;
    margin-bottom: 8px;
}
#modLight a, #modEmpty a { color: #7D8DA5; }
#content #product_list a, #news #product_list a { color: #7D8DA5; font-weight: normal !important; }
#content #product_list a:hover, #news #product_list a:hover {  color: #1C2634; }
#content a, #news a { color: #7D8DA5;}
#content a:hover, #news a:hover, #modLight a:hover, #modEmpty a:hover { color: #1C2634; }
#content ul, #news ul.latestnews {
    position: relative;
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
#content li, #news li{
    display: block;
    background-image: url(../images/dot.gif);
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding: 0 0 0 18px;
    line-height: 16px;
}
#content .contentheading, #news .contentheading {
    font-size: 14px;
    color: #1C2634;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
}

#content h1 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
    color: #7D8DA5;
    font-weight: normal;
    padding: 0px 0px 0px 0px;    
}
#content .contentheading h1 { font-size: 20px; font-weight: normal; color: #7D8DA5;}
#content table.blog .contentheading h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 14px;
    color: #1C2634;
    font-weight: bold;
    padding: 0px 0px 0px 0px;    
}
#news h2 {
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 14px;
    color: #1C2634;
    font-weight: bold;
    padding: 0px 0px 0px 0px;    
}

#content table h1 {
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 100%;
    color: #1C2634;
    font-weight: bold;
    padding: 0px 0px 0px 0px;    
}

#content .componentheading {
    font-size: 20px;
    line-height: 8px;
    color: #7D8DA5;
    font-weight: normal;
    padding: 10px 0px 7px 0px;
}
#content a.readon {
    font-weight: bold;
}
#content .createdate {
    font-size: 10px;
	color: #7D8DA5;
}
#content p.dates {
    margin: 14px 0 4px 0;
    font-size: 11px;
    font-weight: bold;
}
#content table.tablecategories td{
    padding-bottom: 35px;
}
#content li.productbutton, #news li.productbutton { 
	width: 157px; 
	height: 18px; 
	margin-bottom: 5px;
	background: white url(../images/product_button.gif) no-repeat left top;
	line-height: 18px;
}
#content li.productbutton a, #news li.productbutton a { color: white; font-size: 11px; }
#content li.productbutton a:hover, #news li.productbutton a:hover { color: black; }
#news h3 {
    color: #1C2634;
    padding-left: 0px;
    margin-bottom: 5px;
}
#content #footer a {
    font-size: 10px;
    position: absolute;
    right: 5px;
    top: 9px;
}
/* module styles ======================================= */
.top {
    height: 9px;
    width: auto;
}
#mainmenu {
    position: relative;
    left: 0;
    top: 0;
    width: 155px;
    height: auto;
    padding: 10px 0px 10px 0;
    margin-bottom: 0px;
    background: white url(../images/bottomleftmenu.png) bottom left;
    font-size: 13px;
    line-height: 180%;
    text-align: right;
}
#mainmenu ul#mainlevel {
    padding-right: 10px;
}
#mainmenu ul#mainlevel li {
    float: none;
    display: block;
    position: relative;
    margin: 0;
}
.modBlue {
    position: relative;
    margin-bottom: 5px;
    width: 155px;
    background: url(../images/blblue.png) bottom left no-repeat;
    font: 13px/170% Arial, Helvetica, Geneva, Verdana, "Bitstream Vera Sans", sans-serif;
    color: White;
    margin-top: 10px;
}
.modBlue .top { background: url(../images/tlblue.png) no-repeat top left;
	height: 12px;
 }
 
.modBlue img#cart { position: absolute; left: 130px; top: 22px; } 

.modBlue .moduletable { padding: 0 10px 10px 10px; text-align: right; }
.modBlue .moduletable h3 { position: relative; left: -21px; font-size: 16px; color: #2A3F60; font-weight: normal; margin-bottom: 8px; } /* online shop */
.modBlue .moduletable td a { color:  #6B7B96; font-size: 13px; }
.modBlue .moduletable td a:hover { color: #1C2634; }

#modLight {
    position: relative;
    top: 10px;
    right: 0px;
    height: auto;
    width: 155px;
    padding: 0;
    margin-bottom: 10px;
    background: white url(../images/brlight.png) bottom right no-repeat;
}
#modLight .top {
    background: white url(../images/trlight.png) top right no-repeat;
    height: 34px;
}
#modLight .moduletable {
    padd\ing: 0 10px 30px;
}
#modEmpty {
    position: relative;
    top: 10px;
    right: 0px;
    width: 155px;
    margin-bottom: 20px;
    padding: 0;
    background: url(../images/brEmpty.gif) bottom right no-repeat;
}
#modEmpty .top {
    background: white url(../images/trEmpty.gif) top right no-repeat;
}
#modEmpty .moduletable {
    padd\ing: 10px;
    text-align: left;
    font: 12px/140% Arial, Helvetica, Geneva, Verdana, "Bitstream Vera Sans", sans-serif;
}
#modEmpty .moduletable tr.sectiontableentry1 td, #modEmpty .moduletable tr.sectiontableentry2 td {
    padding: 0 0 0 9px;
}
img.prodimg {
    padding: 0 0 5px 0;
}

#news img, #content img { margin: 5px 0 5px }
#modEmpty span.prodname, table.prodtable span.prodname {
    position: relative;
    left: 6px;
    font: bold 11px Arial, Geneva, Verdana, Helvetica, sans-serif;
	color: #7D8DA5;
}
#modEmpty span.price, table.prodtable span.price {
    position: relative;
    left: 6px;
    font: 11px Arial, Geneva, Verdana, Helvetica, sans-serif;
    display: block;
	color: #7D8DA5;
}
.syndicate {
    position: relative;
    top: 5px;
    width: 80px;
    height: auto;
    margin-bottom: 10px;
}
#playshredder { margin: 10px 0 5px; }
#playshredder a img { margin: 0 0 8px 0 }

.catImage { position: relative; margin: 20px 0 0 0;}
#product_list span.price { color: #7D8DA5; }

